{
    "header": {
        "version": 1,
        "type": "record",
        "approw-key": "LAYOUT_CFG_C2OE_MAP"
    },
    "body": {
        "record1": {
            "<1>": "C (DLL) Data Type To OEngine Data Mapping",
            "<2>": "Control how C data types (from a Windows DLL whose functions you are importing) will map to OpenInsight OEngine data types.",
            "<3>": "{MV 1}C (DLL) Data Type",
            "<4>": "{MV 1}OEngine Data Type",
            "<5>": "{MV 1}OEngine Structure Name"
        }
    }
}